/* Hand cursor over navigation elements */
.unoslider_navigation {
  cursor: pointer;
}
/* container which contains navigation and indicator */
.unoslider_navigation_container {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
/* Tooltip panel */
.unoslider_caption {
  position: absolute;
  left: 34px;
  bottom: 6%;
  padding: 0px;
  width: 78%;
  background-color: transparent;
  color: white;
  text-align: left;
}
.unoslider_caption h2 {
  font-family: 'StoneSansIta', Arial;
  color: #00A1E3;
  font-weight: bold;
  font-size: 2.3em;
  line-height: 1em;
  margin: 0px 0px 10px 0px;
  padding: 0;
  text-shadow: 1px 1px 2px #111111;
}
.unoslider_caption h2 span {
  color: #9EBB00;
}
.unoslider_caption p {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 1.1em;
  line-height: 1.5em;
  text-shadow: 0px 1px 1px #111111;
}
/* play, pause, previous and next elements */
.unoslider_pause,
.unoslider_play,
.unoslider_left,
.unoslider_right {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  position: absolute;
  display: block;
}
.unoslider_pause {
  display: none !important;
}
/* play and pause elements */
.unoslider_pause,
.unoslider_play {
  height: 46px;
  width: 46px;
  margin-top: -23px;
  margin-left: -23px;
  top: 50%;
  left: 50%;
  -moz-border-radius: 90px;
  -webkit-border-radius: 90px;
  -o-border-radius: 90px;
  -ms-border-radius: 90px;
  -khtml-border-radius: 90px;
  border-radius: 90px;
}
/* previous and next elements */
.unoslider_left,
.unoslider_right {
  width: 70px;
  height: 100px;
  cursor: pointer;
}
/* previous */
.unoslider_left {
  background: transparent url(images/slider_left.png) scroll 0% 0% no-repeat;
  background-color: transparent;
  left: 0;
  top: 37%;
}
.unoslider_left:hover {
  background: transparent url(images/slider_left.png) scroll 0% 100% no-repeat;
}
.unoslider_right {
  background: transparent url(images/slider_right.png) scroll 0% 0% no-repeat;
  background-color: transparent;
  right: 0;
  top: 37%;
}
.unoslider_right:hover {
  background: transparent url(images/slider_right.png) scroll 0% 100% no-repeat;
}
/* pause */
.unoslider_pause {
  background-position: -163px 10px;
}
/* play */
.unoslider_play {
  background-position: -110px 10px;
}
/* bullet indicator */
.unoslider_indicator {
  position: absolute;
  bottom: 15px;
  right: 25px;
  width: 80%;
  text-align: right;
}
.unoslider_indicator a {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  overflow: visible;
  cursor: pointer;
  border: 2px solid #9BA296;
  background-color: rgba(0, 0, 0, 0.3);
  margin: 3px;
  width: 9px;
  height: 9px;
  filter: progid:dximagetransform.microsoft.alpha(Opacity=90);
  opacity: 0.9;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -o-border-radius: 20px;
  -ms-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}
.unoslider_indicator a {
  *display: inline;
}
.unoslider_indicator a.unoslider_indicator_active,
.unoslider_indicator a:hover {
  filter: progid:dximagetransform.microsoft.alpha(Opacity=90);
  opacity: 0.9;
  width: 9px;
  height: 9px;
  background-color: rgba(167, 180, 9, 0.6);
  border: 2px solid #9BA296;
}
.unoslider_slider_area {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  -moz-box-shadow: 0px 0px 7px #999999;
  -webkit-box-shadow: 0px 0px 7px #999999;
  box-shadow: 0px 0px 7px #999999;
}
